.mayusculas{
	text-transform:uppercase;
}
.txtcenter{
	text-align: center;
}

.swal2-popup {
      font-size: 1.6rem !important;
 }


::-moz-selection { background: #C0392B; color: #fff; text-shadow: none; }
::selection { background: #C0392B; color: #fff; text-shadow: none; }






#h2principal{
	margin-bottom: 0px;
	padding: 0px;
}

#h3principal{
	margin-top: 0px;
	padding: 0px;
}

#h3orden1{
	margin-bottom: 0px;
	padding: 0px;
}

#h3orden2{
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

#h3loguin {
	text-align: center;
	font-weight: bold;
	color: #F0F3F4;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;

}

.h2-index {
	font-size: x-large, 70px;
	color: #f5f5f5;
	margin-bottom: 0px;
	padding: 0px;
}

.welloguin{

	background: #F0F3F4;
	border-color: #D0D3D4;
	
}


#link {

	text-align: center;
	color: #000000;
}

hr{
	margin-top: 4px;
	border-color: #99A3A4;
}

#encabezado {
	color: #C0392B;
	font-weight: bold;
	font-family: Calibri Light;
	font-size: 20px;

}

#bienvenidologuin{
	color: #C0392B;
	font-weight: bold;
	font-family: Calibri Light;
	font-size: 25px;

}

.jumbotron-principal {
	background: #C0392B;
	padding: 20px 0;
}

body{
	font-family: "Century Gothic";
}


.body-index {

	background: #ECF0F1;
}


.panel-custom-horrible-red {
    border-color: #C0392B;
}
.panel-custom-horrible-red > .panel-heading {
    background: #C0392B; 
    color: #ffffff;
    border-color: #C0392B;
}

#logo{

	font-weight: bold;
    font-family: "Century Gothic";
}

.panel-partidas-horrible-red {
    border-color: #D98880;
}
.panel-partidas-horrible-red > .panel-heading {
    background: #D98880; 
    color: #ffffff;
    border-color: #D98880;
}

a.color {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin: 20px auto;
  width: 250px;
  height: 250px;
  background: #ffffff;
  border-radius: 75px;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: lighter;
  letter-spacing: 2px;
  transition: 1s box-shadow;
}

a.color:hover {
  box-shadow: 0 5px 35px 0px rgba(240, 0, 0, 0.73);
}

a.color:hover:before, a.color:hover:after {
  display: block;
  content: '';
  position: absolute;
  width: 250px;
  height: 250px;
  background: red;
  border-radius: 75px;
  z-index: -1;
  animation: 1s clockwise infinite;
}

a.color:hover:after {
  background: #505050;
  animation: 2s counterclockwise infinite;
}

@keyframes clockwise {
  0% {
    top: -5px;
    left: 0;
  }
  12% {
    top: -2px;
    left: 2px;
  }
  25% {
    top: 0;
    left: 5px;    
  }
  37% {
    top: 2px;
    left: 2px;
  }
  50% {
    top: 5px;
    left: 0;    
  }
  62% {
    top: 2px;
    left: -2px;
  }
  75% {
    top: 0;
    left: -5px;
  }
  87% {
    top: -2px;
    left: -2px;
  }
  100% {
    top: -5px;
    left: 0;    
  }
}

@keyframes counterclockwise {
  0% {
    top: -5px;
    right: 0;
  }
  12% {
    top: -2px;
    right: 2px;
  }
  25% {
    top: 0;
    right: 5px;    
  }
  37% {
    top: 2px;
    right: 2px;
  }
  50% {
    top: 5px;
    right: 0;    
  }
  62% {
    top: 2px;
    right: -2px;
  }
  75% {
    top: 0;
    right: -5px;
  }
  87% {
    top: -2px;
    right: -2px;
  }
  100% {
    top: -5px;
    right: 0;    
  }
}